Subject: open day - lying it on the line

From: April Sampson-Kelly <[email-masked]>
Date: Sun, 1 Dec 1996 22:29:59 +-1100

Paula  wrote >>I read about "swales" and
land contouring.   Moving water from place to place so that it is not
wasted.   Integration of animals and plants.   Animals used for doing
some of the work (chicken tractor, duck pest control), plants grown
mainly for composting.   Animal weeding.
These are aspects that I believe are different from just the organic vegie
garden.   I've read Introduction to Permaculture and I understand from
that there is a great deal more to do with plant nutrients and
micro-organisms, companion planting, etc.
So I guess that that is what I would be wanting to hear about - the
DIFFERENCE.
Yes I suppose there are some big differences or improvement I like to think,
Just looking at a good permaculture site - things won't be in ROWS
for a start, there is intense interplanting and the use of 
canopy in the system to reduce exposure to hot sun, need for
water.
There are beneficial insect attracting plants
disguise plants, deterants and distractants/sacrifice plants.

We do use "weeds' and this sometimes put our ecologists up in arms
so I am not sure if I should admit to it, maybe I will, but will have to
justify my stance.
for instance Paul and I are allowing tall dock to keep regenerating in the wet
boggy area as 
filter plants
living mulch
nutrient mining
compost/humus building

I also had a small but visible barren patch under 
cyrprus which was losing soil in the wind, 
creating dust, and dry so I have planted a ground cover that 
grows madly and is not edible.  I tried a lot of other plants
and they are all stunted, I like the idea of living mulch as it
saves me re-mulching the area time and time again.

Not everything is visible of course, we use patterns - not as
some secret religous bent but as a way to imitate nature and
to work with the given landscape rather than imposing
a shape.
You won't be able to see the invisible part of permaculture either
such as alternative banking, community focus, recycling.
April